@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?woxy2g');
  src:  url('../fonts/icomoon.eot?woxy2g#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?woxy2g') format('truetype'),
    url('../fonts/icomoon.woff?woxy2g') format('woff'),
    url('../fonts/icomoon.svg?woxy2g#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ghost-tactics-logo .path1:before {
  content: "\e900";
  color: rgb(255, 255, 255);
}
.icon-ghost-tactics-logo .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path6:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path7:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path8:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path9:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path10:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path11:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path12:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path13:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path14:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path15:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path16:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path17:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path18:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path19:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path20:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path21:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path22:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path23:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path24:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path25:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path26:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path27:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path28:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path29:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path30:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path31:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path32:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path33:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path34:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path35:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path36:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path37:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path38:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-ghost-tactics-logo .path39:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-bullet:before {
  content: "\e927";
}
.icon-image_placeholder:before {
  content: "\e928";
}
.icon-cash:before {
  content: "\e929";
}
.icon-shopping_basket:before {
  content: "\e92a";
}
.icon-shopping_cart:before {
  content: "\e92b";
}
.icon-tramm:before {
  content: "\e92c";
}
.icon-troll:before {
  content: "\e92d";
}
.icon-uncheck:before {
  content: "\e92e";
}
.icon-user:before {
  content: "\e92f";
}
.icon-send:before {
  content: "\e930";
}
.icon-edit:before {
  content: "\e931";
}
.icon-gun:before {
  content: "\e932";
}
.icon-info:before {
  content: "\e933";
}
.icon-map_pin .path1:before {
  content: "\e934";
  color: rgb(255, 165, 0);
}
.icon-map_pin .path2:before {
  content: "\e935";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path3:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path4:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path5:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path6:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path7:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path8:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path9:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path10:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path11:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-map_pin .path12:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(23, 23, 23);
}
.icon-minus:before {
  content: "\e940";
}
.icon-plus:before {
  content: "\e941";
}
.icon-delete:before {
  content: "\e942";
}
.icon-arrow_down:before {
  content: "\e943";
}
.icon-arrow_left:before {
  content: "\e944";
}
.icon-arrow_right:before {
  content: "\e945";
}
.icon-arrow_up:before {
  content: "\e946";
}
.icon-buss:before {
  content: "\e947";
}
.icon-clock:before {
  content: "\e948";
}
.icon-close:before {
  content: "\e949";
}
